.publications-list-view-3 {
	position: relative;
}
.publications-list-view-3:before {
	content: '-';
	display: block;
	width: 140%;
	height: 1px;
	position: absolute;
	top: 180px;
	left: -30px;
	right: -30px;
	border-bottom: 1px solid #727e88;
}

.publications-list-view-3 .article {
	position: relative;
	height: 290px;
	padding: 0 18px;
	text-align: center;
}
.publications-list-view-3 .article:after {
	content: url('../Images/slider_circle.png');
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 167px;
	left: 45%;
	
	-web-transition: all 1s ease-out;
	transition: all 1s ease;
}
.publications-list-view-3 .article:hover:after {
	content: url('../Images/slider_circle_hover.png');
}

	.publications-list-view-3 .publication-img-wrap {		
		width: 100px;
		height: 100px;
		margin: 60px auto 20px;
		-web-transition: all 1s ease-out;
		transition: all 1s ease;
		z-index: 2;
	}
	.publications-list-view-3 .article:hover .publication-img-wrap {
		transform: scale(1.6);
		-webkit-transform-origin: bottom center;
		-moz-transform-origin: bottom center;
		-o-transform-origin: bottom center;
		transform-origin: bottom center;
		
	}
		.publications-list-view-3 .publication-img-wrap img {
			width: 100%;
			height: 100%;
		}
	
		.publications-list-view-3 .publication-date {
			margin-top: 65px;
			color: #87929a;
			font-size: 24px;
			font-weight: bold;
			-web-transition: all 1s ease-out;
			transition: all 1s ease;
			z-index: 1;
		}
		.publications-list-view-3 .article:hover .publication-date {
			color: #d7dadd;
			margin-top: 72px;
			transform: scale(2.3);
			-webkit-transform-origin: bottom center;
			-moz-transform-origin: bottom center;
			-o-transform-origin: bottom center;
			transform-origin: bottom center;
		}
		
	.publications-list-view-3
	.publications-list-view-3
	.publications-list-view-3
	.publications-list-view-3
	.publications-list-view-3 {
	
	}


.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./slider-ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

   src: url('./fonts/slick.eot');    
}

/*src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');/*

/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 33%;

    display: block;

    width: 50px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
	
	z-index: 2;
	
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
	color: #b71f5d;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 50px;
    line-height: 1;

    opacity: .75;
    color: #8f99a4;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -65px;
}
[dir='rtl'] .slick-prev
{
    right: -65px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -65px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -65px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

@media (max-width: 767px) {
	.slick-prev
	{
	    left: 0px;
	}
	[dir='rtl'] .slick-prev
	{
	    right: 0px;
	    left: auto;
	}
	.slick-next
	{
	    right: 0px;
	}
	[dir='rtl'] .slick-next
	{
	    right: auto;
	    left: 0px;
	}
}


/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}



.publications-list-view-3-morelink {
	
}
	.publications-list-view-3-morelink a {
		position: relative;
		display: block;
		margin: 10px 0 28px 0;
		font-size: 12px;
		font-weight: bold;
		color: #afb6bb;
		text-transform: uppercase;
	}
	.publications-list-view-3-morelink a:after {
		content: url('../Images/more-arrow-white.png');
		width: 16px;
		height: 8px;
		margin-left: 8px;
		
	}
	.publications-list-view-3-morelink a:hover {
		color: #FFF;
	}
	.publications-list-view-3-morelink a:hover:after {
		content: url('../Images/more-arrow-white-hover.png');
	}
